RubyGems Navigation menu

llhttp-ffi 0.1.0

Ruby FFI bindings for llhttp.

Versiones:

  1. 0.4.0 - September 09, 2021 (50 KB)
  2. 0.3.1 - June 26, 2021 (50 KB)
  3. 0.3.0 - May 13, 2021 (50 KB)
  4. 0.2.0 - May 07, 2021 (50 KB)
  5. 0.1.0 - April 06, 2021 (50 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Propietarios:

    Subida por:

    Autores:

    • Bryan Powell

    SHA 256 checksum:

    2d08afb0ba5a16a9ecef0c04ef7d62ab7137b87692d9905a7034850fa4d091a7

    Total de descargas 409.438

    Para esta versión 548

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MPL-2.0

    Versión de Ruby requerida: >= 2.5.0

    Enlace: